@charset "utf-8";
/* CSS Document */
body {
	font: 10pt Arial, Helvetica, sans-serif;
	line-height: 14pt;
	background: #EAEFF3;
	padding: 0px;
	margin: 0px auto;
	color: #183869;
	text-align: center;
	list-style-type:none;
}
.vennsacom #container {
	width: 780px;
	margin: 0 auto;
	padding: 0 auto;
	text-align: left;
}
.vennsacom #header {
	height: 100px;
	width: 780px;
}
.vennsacom #header h1 {
	margin: 0;
	padding: 10px 0;
}
.vennsacom #navbar {
	height: 30px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	display: block;
}
.vennsacom #navbar ul {
	list-style-type: none;
	padding: 0px;
	margin: 0;
	display: block;
	float: left;
}
.vennsacom #navbar ul li {
	margin: 0;
	padding: 0px;
	float: left;
}
.vennsacom #mainContent {
	width: 780px;
	/* For some reason table works best */
	display: inline-block;
	margin: 0px;
	padding: 0px 0px 15px;
	background-color: #FFFFFF;
}
.vennsacom #mainMenuCell {
	display: inline;
	float: left;
/*	background-color: #D9E4EB; */
	width: 130px;
	margin: 0px;
	padding: 4px 4px;
	border: 0px;
}
.vennsacom #mainContentCell {
	display: inline;
	float: left;
	width: 630px;
	margin: 0px;
	padding: 0px 0px;
	border: 0px;
}

.vennsacom #mainContentCell ul {
	list-style: square;
}

.vennsacom #mainContent h1 {
	font-size: 20px;
	margin: 0px;
	padding: 10px 0;
	font: "Arial Black", Gadget, sans-serif;
	color: #269974;
}

.vennsacom #mainContent h2 {
	font-size: 16px;
	margin: 0px;
	padding: 10px 0;
	font: "Arial Black", Gadget, sans-serif;
}

.vennsacom #mainContent p {
	padding: 0px 20px 0px 0px;
	margin: 0px;
	text-align: justify;
}
.vennsacom #caption {
	padding: 0px 20px 0px 0px;
	margin: 0px;
	font-size: 12px;
	font-style: italic;
}
.vennsacom #footer {
	display: block;
	padding: 5px;
	height: 20px;
	background-image: url(images/verticaldiv.png);
	background-repeat: no-repeat;
}
.vennsacom #footer p {
	margin: 0;
	padding: 10px 0;
}
.vennsacom #indexTabBlock {
	display: table;
	padding: 7px 15px;
	margin: 0px;
}
.vennsacom #indexTabMenu ul.mainTabs {
	float: left;
	width: 100%;
	padding: 0px 0px;
	margin: 0px 0px;
	list-style: none;
}
.vennsacom #indexTabMenu ul.mainTabs li {
	float: left;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px;
	list-style-type: none;
	color: #999999;
}
.vennsacom #indexTabMenu ul.mainTabs a {
	border: 1px solid #dedede;
	border-width: 1px 1px 0;
	display: block;
	padding: 4px 10px 4px;
	text-decoration: none;
	font-size: large;
}
.vennsacom #indexTabContent {
	float: left;
	padding: 0px;
	margin: 0px;
	font-size: medium;
}
.vennsacom #indexTabContent div.tab {
	border: 2px solid #dedede;
	background-color: #FFFFFF;
	width: 745px;
	padding: 5px 0px;
	margin: 0px 0px;
}
.vennsacom #indexTabContent ul {
	list-style: square;
}
.vennsacom #indexTabContent li {
	padding: 2px;
}
.vennsacom #mainMenuCell ul.sideMenuItems {
	padding: 0px 0px;
	margin: 0px 0px;
	list-style: none;
}
.vennsacom #mainMenuCell ul.sideMenuItems div.item {
	border: 1px solid #dedede;
	border-width: 2px 2px;
	padding: 4px 4px;
	margin: 0px 0px;
	text-decoration: none;
	font-size: large;
	display: block;
	background-color: #72AFD9;
	color: #FFFFFF;
}
.vennsacom #mainMenuCell ul.sideMenuItems li {
	padding: 0px 0px;
	margin: 0px 0px;
	line-height: 20px;
	list-style-type: none;
}
.vennsacom #mainMenuCell ul.sideMenuItems a {
	border: 1px solid #dedede;
	border-width: 2px 2px;
	padding: 4px 4px;
	margin: 0px 0px;
	text-decoration: none;
	font-size: 14px;
	display: block;
	font-weight: bold;
	color: #999999
}
.vennsacom #vennsa_main_image {
	padding: 0px 0px 0px;
}
.vennsacom th.topRow {
	background-color: #00CC99;
	color: #FFFFFF;
	text-align: left;
	font-size: 11px;
	padding: 4px;
}
.vennsacom td.dataRow1 {
	text-align: center;
	background-color: #CBECDE;
	padding: 1px;
}
.vennsacom td.dataRow2 {
	text-align: center;
	background-color: #E7F6EF;
	padding: 1px;
}
.vennsacom th.dataRow1 {
	font-size: 11px;
	padding: 4px;
	background-color: #CBECDE;
}
.vennsacom th.dataRow2 {
	font-size: 11px;
	padding: 4px;
	background-color: #E7F6EF;
}
